%\begin{multicols}{3}
\section{Discussion}

\lipsum[9]

\subsection{Subsub2}
\lipsum[100]
This is a \footnote{Something of a footnote here...} Text of note.

\lipsum[5]

\begin{Acknowledgements}
I would like to thank myself for making this awesome layout. And Felix for having introduced me to LaTeX in the first place :-).	
\end{Acknowledgements}

%\end{multicols}